/* global-btn */
.wh-rev-btn{display: inline-block; font-size: 15px;font-weight: 500;color: rgb(255, 255, 255);text-transform: none;text-decoration: none;letter-spacing: 0px;line-height: 24px;text-align: left;white-space: nowrap;cursor: pointer;}
.wh-rev-btn .wh-button-inner{padding: 17px 60px 17px 30px;color: #ffffff;border: none;background-color: rgba(225,225,225, .25);border-radius: 30px;position: relative;display: inline-block;transition: all .5s ease-in-out;font-size: 15px;line-height: 24px;}
.wh-rev-btn .wh-button-icon:before{content: '\e8d2';font-family: "wh-new-icons";position: absolute;font-size: 16px;right: 5px;top: 50%;transform: translateY(-50%);left: auto;width: 45px;height: 45px;border-radius: 50%;line-height: 45px;text-align: center;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;transition: all .3s ease-in-out;background-color: #ffffff;color: var(--bs-link-color);}
.wh-rev-btn:hover .wh-button-inner{background-color: var(--bs-theme-color);color: #ffffff;}
@media screen and (max-width: 992px){
    .wh-rev-btn .wh-button-inner{padding: 12px 40px 12px 20px;}
    .wh-rev-btn .wh-button-icon:before{width: 30px;height: 30px;line-height: 30px;}
}
@media screen and (max-width: 768px){
    .wh-rev-btn .wh-button-inner{padding: 10px 40px 10px 20px;font-size: 12px;}
}

/* banner */
.banner-wrapper{position: relative;overflow: hidden;padding:0 1.25rem;}
/* .banner-wrapper .banner-img{position: relative;z-index: 1;aspect-ratio: 188 / 85;border-radius: 20px;overflow: hidden;}
.banner-wrapper .banner-img img{width: 100%;height: 100%;} */
/* .banner-wrapper .banner-img::before{-webkit-mask-image: linear-gradient(to right, rgba(43,175,235,0.8) 0%,rgba(43,175,235,0.5) 30%,rgba(43,175,235,0) 50%);mask-image: linear-gradient(to right, rgba(43,175,235,0.8) 0%,rgba(43,175,235,0.5) 30%,rgba(43,175,235,0) 50%);position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: var(--bs-sec-color);content: '';} */
.banner-wrapper .banner-item{object-fit: cover;padding: 160px 0;border-radius: 20px;overflow: hidden}
.banner-wrapper .banner-container{color: #ffffff;padding-left: 7.8%;box-sizing: border-box;} /* position: absolute;left: 10%;transform: translateY(-50%); z-index: 10;top: 50%;*/
.banner-wrapper .banner-container .b-title{font-size: 3.125rem;line-height: 1;width: 48%;}
.banner-wrapper .banner-container .b-line{display: inline-block;margin-top: 2.375rem; width: 8.625rem;height: 4px;background-color: #ffffff;}
.banner-wrapper .banner-container .b-desc{margin-top: 1.25rem; font-size: 28px;width: 55%;}
.banner-wrapper .banner-container .b-content{font-size: 22px;line-height:1.6;width: 55%;margin-top: 20px;}
.banner-wrapper .banner-container .b-content p{margin-bottom: 0;}
.banner-wrapper .wh-rev-btn{margin-top: 1.875rem;}
.banner-wrapper .swiper-horizontal>.swiper-pagination-bullets, 
.banner-wrapper .swiper-pagination-bullets.swiper-pagination-horizontal {bottom: 1rem;}
.banner-wrapper .swiper-pagination-bullet {width: .625rem;height: .625rem;background-color: #000000;transition: all .3s ease-in-out;}
.banner-wrapper .swiper-pagination-bullet-active {background-color: var(--bs-theme-color);width: 1.125rem;border-radius: .3125rem;}
/* .banner-wrapper .banner-qcode{position: absolute;right: 5%;top: 5%; z-index: 10;} */
.banner-wrapper .banner-qcode{margin-top: 1rem;}
.banner-wrapper .banner-qcode2{margin-top: 38px;font-size: 18px;} /*position: absolute;left: 22%;bottom: 30%; z-index: 10;*/
.banner-wrapper .banner-qcode2 .b-qcode-name{color: #ffffff;margin-bottom: 5px;}
.banner-wrapper .b-qcode-img{margin-left: 5px;border-radius: 5px;width: 98px;}
.banner-wrapper .contact-style-phone{display: block; margin-left: 162px;}
.banner-wrapper .contact-style-email{display: block; margin-left: 55px;}
/* @media screen and (max-width: 1680px){
.banner-wrapper .banner-qcode2{left: 23%;bottom: 27%; }
}
*/
@media screen and (max-width: 1480px){
    /* .banner-wrapper .banner-qcode2{left: 25%;bottom: 25%; } */
    .banner-wrapper .banner-container .b-title{width: 62%;}
}
/*
@media screen and (max-width: 1280px){
    .banner-wrapper .banner-qcode2{left: 27%;bottom: 15%; }
} */
@media screen and (max-width: 992px){
    /* .banner-wrapper{padding:0;} */
    .banner-wrapper .banner-item{padding:80px 0;}
    .banner-wrapper .banner-img{border-radius: 0;}
    .banner-wrapper .banner-container{left: 5%;padding-left: 5%;}
    .banner-wrapper .banner-container .b-title{font-size: 1.5rem;width: 100%;}
    .banner-wrapper .banner-container .b-desc{width: 75%;font-size: 1rem;margin-top: 1rem;}
    .banner-wrapper .wh-rev-btn{margin-top: 1rem;}
    /* .banner-wrapper .banner-qcode{display: none;} */
    /* .banner-wrapper .banner-qcode2{left: 32%;bottom: 18%;} */
    .banner-wrapper .b-qcode-img{width: 65px;}
    .banner-wrapper .banner-qcode2 .b-qcode-name{font-size: 14px;}
    .banner-wrapper .banner-container .b-content{width: 100%;font-size: 14px;}
}
@media screen and (max-width: 767px){
    .banner-wrapper .banner-item{padding:60px 0;}
    .banner-wrapper .banner-container .b-title{font-size: 1.25rem;}
    .banner-wrapper .banner-container .b-desc{width: 96%;font-size: 14px;margin-top: 8px;}
    .banner-wrapper .contact-style-phone{margin-left: 128px;}
    .banner-wrapper .contact-style-email{margin-left: 45px;}
}

/* services */
.services-wrapper{overflow: hidden;padding: 3.125rem 1.25rem;}
.services-wrapper .row{margin: 0;}
.services-wrapper .services-left{overflow: hidden;padding: 0;}/*padding-right: 1.875rem;*/
.services-wrapper .services-left .servicesSwiper{display: grid;grid-template-columns: repeat(4, 1fr);grid-gap: 20px;}
.services-wrapper .services-left .services-item{position: relative;z-index: 7;}
.services-wrapper .services-left .services-item .services-img{position: relative;overflow: hidden;border-radius: 30px;display: block;aspect-ratio: 253/160;}
.services-wrapper .services-left .services-item .services-img::before{position: absolute;content: '';top: 0;height: 100%;width: 100%;background-color: rgba(var(--pbmit-shipex-blackish-color-rgb), .2);border-radius: 30px;z-index: 1;}
.services-wrapper .services-left .services-item .services-img img{width: 100%;height: 100%; -moz-transform: scale(1); -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1);border-radius: 30px;}
.services-wrapper .services-left .services-item .s-title{font-size: 1rem;line-height: 24px;background-color: rgba(18,52,136);color: #ffffff;padding: 5px 20px;border-radius: 30px;margin: 0;position: absolute;bottom: 20px;left: 20px;z-index: 2;}
.services-wrapper .services-left .services-item .services-img:hover img{transform: scale(1.09);}
.services-wrapper .services-left .services-item .services-img:hover .s-title{background-color: var(--bs-sec-color);transform: translateY(-6px);}

.services-wrapper .services-right{background-color: var(--bs-sec-color);border-radius: 30px;padding: 40px 30px;display: grid;}
.services-wrapper .services-right .ser-award-wraper{align-self: center;}
.services-wrapper .services-right .ser-award-image-title{display: flex;align-items: center;padding: 0 0 20px 0;color: #ffffff;}
.services-wrapper .services-right .ser-award-image{ margin-right: 18px;width: 20%;}
.services-wrapper .services-right .ser-award-image img{border: none;border-radius: 0;box-shadow: none;height: auto;max-width: 100%;}
.services-wrapper .services-right .ser-award-heading{flex: 1;}
.services-wrapper .services-right .ser-award-title{  font-size: 18px;line-height: 28px;margin: 0;color: #ffffff;}
.services-wrapper .services-right .ser-award-box-desc{color: rgba(225,225,225);}
/* @media (max-width: 1750px) {
    .services-wrapper .services-right .ser-award-image-title{padding: 0 0 20px 0;}
    .services-wrapper .services-right .ser-award-image{ margin-right: 10px;}
    .services-wrapper .services-right .ser-award-title{font-size: 15px;line-height: 25px;}
    .services-wrapper .services-right{padding: 30px;}
}
@media (max-width: 1480px) {
    .services-wrapper .services-right{padding: 20px;}
    .services-wrapper .services-right .ser-award-image-title{padding:0 0 10px 0;}
    .services-wrapper .services-right .ser-award-image img{width: 90%;}
    .services-wrapper .services-right .ser-award-box-desc{font-size: 14px;}
}
@media (max-width: 1366px) {
    .services-wrapper .services-right  .ser-award-title { max-width:100%}
}
@media (max-width: 1024px) {
    .services-wrapper .services-right.col-lg-3,
    .services-wrapper .services-left.col-lg-9 {width:100%}
    .services-wrapper .services-left {padding-right: 0;padding-left: 0;margin-bottom: 30px}
    .services-wrapper .services-right .ser-award-image {margin-right: 30px}
    .services-wrapper .services-right .ser-award-title {font-size: 20px;line-height: 30px;}
} */
@media (max-width: 922px) {
    .services-wrapper .services-left .servicesSwiper{grid-template-columns: repeat(1, 1fr);}
}
@media (max-width: 575px) {
    /* .services-wrapper .services-right  .ser-award-title {font-size:18px;line-height: 24px;} */
}

/* business */
.business-wrapper{background-image: url('../images/bus-pattern.png');background-position: 100% -12%;background-repeat: no-repeat;display: flex;flex-direction: column;justify-content: space-between;align-items: center;padding-top: 130px;padding-bottom: 100px;padding-left: 0px;padding-right: 0px;background-color: var(--bs-grey-bg);}
.business-wrapper .business-inner{height: 100%;margin: 0 auto;max-width: 1424px;padding-inline-end: 0;padding-inline-start: 0;width: 100%;}
.business-wrapper .business-inner .business-ele-header-area{padding: 0 0 35px 0;}
.business-wrapper .business-inner .business-ele-header-area .business-heading-subheading{margin-bottom: 50px;position: relative;}
.business-wrapper .business-inner .business-ele-header-area .business-heading-subheading .business-element-subtitle{font-size: 13px;line-height: 23px;letter-spacing: 1px;text-transform: uppercase; margin-bottom: 5px;color: var(--bs-sec-color);font-weight: 600;}
.business-wrapper .business-inner .business-ele-header-area .business-heading-subheading .business-element-title{font-size: 64px;line-height: 64px;letter-spacing: 0;color: var(--bs-theme-color);font-weight: 600;margin-bottom: 1rem;}
.business-wrapper .business-inner .business-ele-header-area .business-heading-subheading .business-element-title p{margin: 0;}
.business-wrapper .business-inner .business-ele-header-area .business-heading-subheading .business-element-content{font-size: 18px;line-height: 1.5;}
.business-wrapper .business-inner .business-ele-header-area .business-heading-subheading .business-element-content p{margin: 0;}
.business-wrapper .business-inner .business-ele-header-area .business-heading-subheading .business-certificate{position: absolute;top: 36px;right: 0;width: 50%;display: grid;grid-template-columns: repeat(5, 1fr);gap: 10px;}
.business-wrapper .business-inner .business-ele-header-area .business-heading-subheading .business-certificate .b-cer-img{padding:10px;box-sizing: border-box;border-radius: 20px;overflow: hidden;background-color: #ffffff;}
.business-wrapper .business-inner .business-ele-header-area .business-heading-subheading .business-certificate .b-cer-img img{border-radius: 20px;overflow: hidden;}
.business-wrapper .business-box{overflow: hidden;width: 100%;}
.business-wrapper .business-box .business-item .b-title{font-size: 24px;line-height: 30px;color:#03102c;font-weight: 600;}
.business-wrapper .business-box .business-item .b-desc{color:#203052;margin-bottom: 1.5625rem;min-height: 96px;}
.business-wrapper .business-box .business-item .b-icon{height: 90px;width: 90px;background: #ffffff;border-radius: 20px;display: flex;align-items: center;justify-content: center;margin: 30px 0 0 0;position: relative;overflow: hidden;z-index: 0;}
.business-wrapper .business-box .business-item .b-icon::before{content: '';position: absolute;z-index: -1;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;width: 100%;height: 0;top: 0;left: 0;background: var(--bs-theme-color);border-radius: 20px;}
.business-wrapper .business-box .business-item .b-icon svg{fill: var(--bs-theme-color);height: 50px;width: 50px;}
.business-wrapper .business-box .business-item:hover .b-icon svg{fill:#ffffff;}
.business-wrapper .business-box .business-item:hover .b-icon::before{height: 100%;}

@media (max-width: 1480px) {
    .business-wrapper .business-inner .business-element-inner{ padding:0 30px;}
    .business-wrapper .business-box .business-item .b-title{font-size: 22px;}
}
@media (max-width: 1024px) {
    .business-wrapper{padding-top: 80px;padding-bottom: 60px;background-position: 0% 0%;}
    .business-wrapper .business-inner .business-ele-header-area .business-heading-subheading .business-element-title{font-size: 40px;line-height: 46px;}
    .business-wrapper .business-inner .business-ele-header-area {padding:0}
    .business-wrapper .business-box .business-item .b-title { font-size: 20px; line-height: 30px;}
    .business-wrapper .business-box .business-item .b-icon svg {height: 40px;width: 40px}
    .business-wrapper .business-box .business-item .b-icon {height: 70px;width: 70px}
}
@media (max-width: 767px) {
    .business-wrapper{padding-top: 60px;padding-bottom: 60px;}
    .business-wrapper .business-inner .business-ele-header-area .business-heading-subheading .business-element-title{font-size: 30px;line-height: 35px;}
    .business-wrapper .business-box .business-item .b-icon {margin:15px 0 0 0; }
    .business-wrapper .business-box .business-item .b-title {margin-bottom: 10px}
    .business-wrapper .business-box .business-item .b-desc{min-height: 72px;}
    .business-wrapper .business-inner .business-ele-header-area .business-heading-subheading .business-certificate{position: static;width: 100%;margin-top: 1rem;}
}

/* about */
.about-wrapper{overflow: hidden;background-color: var(--bs-grey-bg);padding:0 1.25rem}
.about-wrapper .row{margin-left: 0;margin-right: 0;}
.about-wrapper .about-box{justify-content: space-between;align-items: stretch;}
.about-wrapper .about-left{width: 49%;background-position: center center;background-repeat: no-repeat;background-size: cover;border-radius: 30px;}
.about-wrapper .about-right{width: 49%;background-color: #ffffff;background-image: url('../images/about-bg-pattern.png');background-position: bottom right;background-repeat: no-repeat;display: flex;border-radius: 30px;padding: 70px 70px 70px 120px; flex-direction: column;}
.about-wrapper .about-content{margin-bottom: 50px;}
.about-wrapper .about-content .about-name{display: inline-block; margin-bottom: 5px;font-weight: 600;font-size: 13px;line-height: 23px;letter-spacing: 1px;color: #123488;text-transform: uppercase;}
.about-wrapper .about-content .about-instro{font-weight: 600;font-size: 64px;line-height: 64px;letter-spacing: 0;color: #03102c;text-transform: none;}
.about-wrapper .about-content .about-text{margin: 25px 0 15px;color: #3f4e6e;}
.about-wrapper .about-progressbar{padding-bottom: 30px;display: flex;justify-content: space-between;}
.about-wrapper .about-progressbar .a-progress-item{display: flex;align-items: center;}
.about-wrapper .about-progressbar .a-progress-item .wh-circle{position: relative;display: inline-block;}
.about-wrapper .about-progressbar .a-progress-item .wh-circle canvas{transform: rotate(-45deg) translate(-2px, 2px);}
.about-wrapper .about-progressbar .a-progress-item .wh-fid-inner{ background-color:var(--bs-grey-bg)eceff3;position: absolute;display: flex;align-items: center;justify-content: center;border-radius: 50%;height: 95px;width: 95px;top: 50%;left: 50%;font-size: 24px;line-height: 30px;color: #03102c;transform: translate(-50%, -50%);font-weight: 600;}
.about-wrapper .about-progressbar .a-progress-item .wh-fid-inner span{margin: 0 2px;}
.about-wrapper .about-progressbar .a-progress-item .wh-fid-sub{margin-left: 15px;padding-right: 40px;}
.about-wrapper .about-progressbar .a-progress-item .wh-fid-title{font-size: 18px;line-height: 28px;margin: 0;color: #03102c;font-weight: 600;}
.about-wrapper .wh-rev-btn{margin-top: 1.875rem;}
.about-wrapper .wh-rev-btn .wh-button-inner{background-color: var(--bs-theme-color);}
.about-wrapper .wh-rev-btn:hover .wh-button-inner{background-color: #000000;}
.about-wrapper .about-list .about-item{margin-bottom: 5px;display: flex;align-items: center;}
.about-wrapper .about-list .about-item .a-elementor-icon{color: var(--bs-theme-color);}
.about-wrapper .about-list .about-item .a-elementor-text{color: #03102c;}
.about-wrapper .about-list .about-item .a-elementor-icon + .a-elementor-text{padding-left: 10px;font-size: 16px;line-height: 26px;}

@media screen and (max-width:1366px) {
    .about-wrapper .about-right{padding: 80px 30px 80px 50px;}
    .about-wrapper .about-content .about-instro{font-size: 50px;line-height: 55px;}
}
@media screen and (max-width:1200px) {
    .about-wrapper .about-progressbar .a-progress-item{display: block;text-align: center;}
    .about-wrapper .about-progressbar .a-progress-item .wh-fid-sub{margin:15px 0 0 0;padding: 0;}
}
@media screen and (max-width:992px) {
    .about-wrapper .about-left{width: 100%;height: 400px;}
    .about-wrapper .about-right{width: 100%;margin-top: 40px;}
}
@media screen and (max-width:768px) {
    .about-wrapper .about-right{padding: 60px 30px 60px 30px;}
    .about-wrapper .about-content{margin-bottom: 25px;}
    .about-wrapper .about-content .about-instro{font-size: 30px;line-height: 36px;}
    .about-wrapper .about-progressbar .a-progress-item .wh-fid-title{font-size: 16px;line-height: 24px;}
}


/* partners */
.partners-wrapper{padding: 5rem 0 2.5rem;border-bottom: 1px solid #c9cdd4;background-color: var(--bs-grey-bg);}
.partners-wrapper .partners-list{overflow: hidden;margin-top: 2.5rem;}
.partners-wrapper .partners-list .partners-item{text-align: center;}
.partners-wrapper .partners-list .swiper-wrapper{align-items: center;}
@media screen and (max-width: 992px) {
    .partners-wrapper{padding: 2.5rem 0 1.25rem;}
    .partners-wrapper .partners-list{margin-top: 1.875rem;}
}


.advantages-wrapper{overflow: hidden;background-color: var(--bs-grey-bg);}
.advantages-wrapper .advan-inner{padding-block-start: 90px;padding-block-end: 100px;margin: 0 auto;max-width: min(100%, 1400px);}
.advantages-wrapper .advan-inner .advan-ele-header-area{display: flex;align-items: center;justify-content: space-between;}
.advantages-wrapper .advan-inner .advan-ele-header-area .advan-heading-subheading{margin-bottom: 3.125rem;}
.advantages-wrapper .advan-inner .advan-ele-header-area .advan-element-title{ margin-bottom: 5px;font-weight: 600;font-size: 13px;line-height: 23px;letter-spacing: 1px;color: var(--bs-theme-color);display: inline-block;}
.advantages-wrapper .advan-inner .advan-ele-header-area .advan-element-content{ font-weight: 600;  font-size: 64px; line-height: 64px; letter-spacing: 0; color: #03102c;}
.advantages-wrapper .advan-inner .advan-ele-header-area .advan-element-content p{margin-bottom: 0;}
.advantages-wrapper .wh-rev-btn .wh-button-inner{color: var(--bs-theme-color);border: 1px solid var(--bs-theme-color);}
.advantages-wrapper .wh-rev-btn .wh-button-icon:before{color:#ffffff;background-color: var(--bs-theme-color);}
.advantages-wrapper .wh-rev-btn:hover .wh-button-inner{color:#ffffff;}
.advantages-wrapper .wh-rev-btn:hover .wh-button-icon:before{color:#333333;background-color: #ffffff;}
.advantages-wrapper .advan-main-static-slider{padding: 0;}
.advantages-wrapper .advan-element-posts-wrapper{position: relative;}
.advantages-wrapper .advan-element-posts-wrapper.row{margin-left: -15px;margin-right: -15px;}
.advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner{padding: 0;}
.advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper{display: flex;align-items: center;justify-content: space-between;border-bottom: 1px solid rgba(0,17,46, .15);padding: 0 0 8px 0;margin: 23px 0 0 0;}
.advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper .advan-button-inner{display: inline-block; position: relative;width: 55px;height: 55px;}
.advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper .advan-button-inner .advan-button-icon:before{font-size: 20px;top: 0;width: 55px;height: 55px;line-height: 55px;content: '\e8d2';font-family: "wh-new-icons";position: absolute;left: 0;border-radius: 50%;text-align: center;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;transition: all .5s ease-in-out;background-color: #ffffff;color: #00112e;}
.advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper .advan-static-box-center{padding-right: 20px;flex: 1;box-sizing: border-box;}
.advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper .advan-static-box-center .advan-box-title{font-size: 30px;line-height: 1.3;color:var(--bs-theme-color);}
.advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper .advan-static-box-center .advan-box-desc{margin-top: 12px;line-height: 1.5;}
.advantages-wrapper .advan-element-posts-wrapper .swiper-static-slide-images{padding-left: 60px;overflow: hidden;}
.advantages-wrapper .advan-element-posts-wrapper .swiper-static-slide-images img{height: 450px;border-radius: 30px;border: 0;width: 100%;}
.advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper:hover .advan-button-inner .advan-button-icon:before{background-color: var(--bs-theme-color);color: #ffffff;}
@media screen and (min-width: 992px) {
    .advantages-wrapper .advan-element-posts-wrapper .advan-static-responsive-img{display: none;}
}

@media screen and (max-width: 992px) {
    .advantages-wrapper{padding:0 30px;}
    .advantages-wrapper .advan-inner{padding-block-start: 30px;padding-block-end: 40px;}
    .advantages-wrapper .advan-element-posts-wrapper .swiper-static-slide-images{display: none;}
    .advantages-wrapper .advan-inner .advan-ele-header-area .advan-element-content{font-size: 30px;line-height: 35px;letter-spacing: -1px;}
    .advantages-wrapper .advan-main-static-slider{display: block!important;}
    .advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper{display: block;padding: 0 0 60px 0;margin: 20px 0 0 0;}
    .advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper .advan-static-box-center{margin-top: 20px;}
    .advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper .advan-static-box-center .advan-box-title{font-size: 24px;line-height: 1.3;}
    .advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper .advan-static-box-center .advan-box-desc{font-size: 14px;line-height: 1.3;}
    .advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper .advan-button-inner{margin-top: 15px;width: 40px;height: 40px;}
    .advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper .advan-button-inner .advan-button-icon:before{width: 40px;height: 40px;font-size: 18px;line-height: 40px;}
}
@media screen and (max-width: 768px) {
    .advantages-wrapper .advan-inner .advan-ele-header-area .advan-heading-subheading{margin-bottom: 30px;}
    .advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper{display: inline-block;padding: 0 0 80px 0;margin: 50px 0 0 0;}
}
@media screen and (max-width: 575px) {
    .advantages-wrapper .wh-rev-btn{display: none;}
    .advantages-wrapper .advan-inner .advan-ele-header-area .advan-heading-subheading{margin-bottom: 10px;}
    .advantages-wrapper .advan-element-posts-wrapper .advan-hover-inner .advan-title-wrapper{display: block;padding: 0 0 30px 0;margin: 40px 0 0 0;}
}

.marquee-wrapper{overflow: hidden;background-color: var(--bs-grey-bg);}
.marquee-wrapper .marquee-item{display: flex;width: auto;flex-shrink:0;}
.marquee-wrapper .marquee-item .marquee-tag-wrapper{padding-left: 200px; margin-left: 90px;position: relative;}
.marquee-wrapper .marquee-item .marquee-tag-wrapper::before{content: '\e815';font-family: "wh-new-icons";position: absolute;left: 0;top: 50%;font-size: 45px;line-height: 45px;transform: translateY(-50%) rotate(-45deg);background-color: var(--bs-theme-color);color: #ffffff;border-radius: 50%;width: 130px;height: 130px;display: flex;align-items: center;justify-content: center;padding: 0 0 0 5px;font-weight: 800;}
.marquee-wrapper .marquee-item .marquee-tag-wrapper span{width: auto;position: relative;overflow: hidden;transition: transform 1s cubic-bezier(.22, .61, .36, 1);margin: 0;padding: 0;font-size: 180px;line-height: 210px !important;color: #bec2cb;font-weight: 800;}
@media screen and (max-width: 1366px) {
    .marquee-wrapper .marquee-item .marquee-tag-wrapper{padding-left: 160px;margin-left: 80px;}
    .marquee-wrapper .marquee-item .marquee-tag-wrapper::before{width: 100px;height: 100px;font-size: 30px;line-height: 30px;}
    .marquee-wrapper .marquee-item .marquee-tag-wrapper span{font-size: 130px;line-height: 130px !important;}
}
@media screen and (max-width: 1024px) {
    .marquee-wrapper .marquee-item .marquee-tag-wrapper span{font-size: 90px;line-height: 100px !important;}

}
@media screen and (max-width: 768px) {
    .marquee-wrapper .marquee-item .marquee-tag-wrapper{padding-left: 90px;margin-left: 40px;}
    .marquee-wrapper .marquee-item .marquee-tag-wrapper::before{width: 60px;height: 60px;font-size: 20px;}
    .marquee-wrapper .marquee-item .marquee-tag-wrapper span{font-size: 60px;line-height: 70px !important;}
}

.poster-wrapper{overflow: hidden;background-color: var(--bs-grey-bg);padding: 80px 20px;box-sizing: border-box;}
.poster-wrapper .posterSwiper{display: grid;grid-template-columns: repeat(3, 1fr);gap: 30px;}
.poster-wrapper .poster-item{position: relative;overflow: hidden;;border-radius: 30px;display: inline-block;}
.poster-wrapper .poster-item img{width: 100%;border-radius: 30px;overflow: hidden;}
.poster-wrapper .poster-item .poster-name{font-size: 16px;line-height: 24px;background-color: rgba(18,52,136);color: #ffffff;padding: 6px 20px;border-radius: 30px;margin: 0;position: absolute;bottom: 20px;left: 20px;z-index: 2;font-weight: bold;}
.poster-wrapper .poster-item:hover .poster-name{transform: translateY(-6px);background-color: var(--bs-sec-color);}
@media screen and (max-width: 768px) {
    .poster-wrapper .posterSwiper{grid-template-columns: repeat(1, 1fr);}
}

.map-wrapper{overflow: hidden;background-color: var(--bs-grey-bg);}
.map-wrapper .map-element{background-color: #2bafeb;margin: 0 20px;padding: 10px;box-sizing: border-box;border-radius: 20px;color: #ffffff;}
.map-wrapper .map-element .map-inner{display: flex;gap: 20px 20px;height: 100%;margin: 0 auto;max-width: min(100%, 1400px); padding: 100px 0 110px;width: 100%;justify-content: space-between;flex-wrap: wrap;}
.map-wrapper .map-element .map-inner .map-header-box{width: 100%;flex-wrap: wrap;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-title{margin-bottom: 50px;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-title .map-h-title{margin-bottom: 5px;font-weight: 600;font-size: 13px;line-height: 23px;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-title .map-h-content{font-size: 64px;line-height: 1;font-weight: 600;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-title .map-h-content p{margin-bottom: 0;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-area{font-size: 60px;line-height: 1;font-weight: 600;margin-right: 40px;width: 35%;overflow: hidden;position: relative;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-area span{display: inline-block;text-align: right;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-area .swiper-button-prev:after,
.map-wrapper .map-element .map-inner .map-header-box .map-header-area .swiper-button-next:after{content: '';display: none;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-area .swiper-button-prev,
.map-wrapper .map-element .map-inner .map-header-box .map-header-area .swiper-button-next{top: auto;bottom: 0;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-area .swiper-button-prev{left: auto;right: 35px;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-area .swiper-button-next{right: 0;}
.map-wrapper .map-img-container{position: relative;}
.map-wrapper .map-img-container .map-image-hotspot{line-height: 0;}
.map-wrapper .map-img-container .map-dot{position: absolute;border-radius: 50%;background-color: transparent!important;animation: pbmit-zoom-in-out 1s infinite alternate;-webkit-animation: pbmit-zoom-in-out 1s infinite alternate;cursor: pointer;padding: 0;opacity: 1;left: 18%;top: 41%;}
.map-wrapper .map-img-container .map-dot:before{ content: "";display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: inherit;border-radius: 50%;transition: all .3s ease-in;animation: stratumPulseAnimation 1.5s ease infinite;}
.map-wrapper .map-img-container .map-dot:after{ content: '';position: absolute;background: url('../images/map-point.png') center center no-repeat;width: 50px;height: 50px;top: -32px;left: -11px;}
.map-wrapper .map-img-container .map-dot .map-dot-content{font-size: 20px;}
.map-wrapper .map-img-container .map-dot .map-dot-content .map-dot-icon{color: #ffffff;display: block;height: 1.25em;width: 1.25em;line-height: 1.25;text-align: center;position: relative;}

.map-wrapper .map-img-container .map-dot.dot1{left: 33%;top: 12%;}
.map-wrapper .map-img-container .map-dot.dot2{left: 60%;top: 35%;}
.map-wrapper .map-img-container .map-dot.dot3{left: 51%;top: 55%;}
.map-wrapper .map-img-container .map-dot.dot4{left: 73%;top: 78%;}
.map-wrapper .map-img-container .map-dot.dot5{left: 55%;top: 16%;}
.map-wrapper .map-img-container .map-dot.dot6{left: 78%;top: 86%;}
.map-wrapper .map-img-container .map-dot.dot7{left: 15%;top: 50%;}
.map-wrapper .map-fixed-content{position: absolute;top: 5px;left: 50%;transform: translateX(-50%);font-size: 14px;min-width: 100px;text-align: center;}
@media screen and (max-width: 1480px) {
    .map-wrapper .map-element{padding: 10px 20px;}
}
@media screen and (max-width: 992px) {
    .map-wrapper .map-element .map-inner{padding: 60px 0;}
    .map-wrapper .map-element .map-inner .map-header-box .map-header-title .map-h-content{font-size: 40px;line-height: 46px;}
    .map-wrapper .map-element .map-inner .map-header-box .map-header-area{font-size: 30px;line-height: 1.2;}
}
@media screen and (max-width: 768px) {
    .map-wrapper .map-element .map-inner .map-header-box .map-header-title .map-h-content{font-size: 30px;line-height: 36px;}
    .map-wrapper .map-element .map-inner .map-header-box .map-header-area{font-size: 24px;}
    .map-wrapper .map-element .map-inner .map-header-box .map-header-title{margin-bottom: 12px;}
}

@keyframes stratumPulseAnimation {
    0% {
        transform: scale(1);
        opacity: 1
    }

    100% {
        transform: scale(1.5);
        opacity: 0
    }
}
@keyframes pbmit-zoom-in-out {
    0% {
        transform: scale(1,1)
    }

    50% {
        transform: scale(1.2,1.2)
    }

    100% {
        transform: scale(1,1)
    }
}


/* how to */
.how-wrapper{background-color: var(--bs-grey-bg);}
.how-wrapper .how-inner{display: flex;gap: 20px 20px;height: 100%;margin: 0 auto;max-width: min(100%, 1400px);width: 100%;}
.how-wrapper .how-inner .how-box{background-color: var(--bs-theme-color);background-image: url('../images/fid-bg.png');background-position: bottom right;background-repeat: no-repeat;padding:60px 90px;border-radius: 30px;margin-top: -150px;position: relative;z-index: 10;width: 100%;text-align: center;color: #ffffff;}
.how-wrapper .how-inner .how-box .how-title{font-size: 50px;position: relative;padding-bottom: 80px;display: inline-block;line-height: 1;}
.how-wrapper .how-inner .how-box .how-title:after{content: '';position: absolute;bottom: 40px;left: 50%;transform: translateX(-50%);width: 80%;height: 2px;background-color: #415da0;}
.how-wrapper .how-inner .how-box .how-list{display: grid;grid-template-columns: repeat(4, 1fr);align-content: center;gap: 20px;align-items: center;}
.how-wrapper .how-inner .how-box .how-list .how-name{font-size: 24px;position: relative;}
.how-wrapper .how-inner .how-box .how-list .how-name::after{content: '';position: absolute;top: 50%;right: -10px;transform: translateY(-50%);width: 50px;height: 35px;background:url('../images/how-icon.png') no-repeat center;background-size: contain;}
.how-wrapper .how-inner .how-box .how-list .how-name:nth-of-type(2):after{right: -20px;}
.how-wrapper .how-inner .how-box .how-list .how-name:nth-of-type(3):after{right: -75px;}
.how-wrapper .how-inner .how-box .how-list .how-name:last-of-type:after{display: none;}
@media (max-width: 1480px) {
    .how-wrapper .how-inner{max-width: min(100%, 1200px);}
}
@media (max-width: 1366px) {
    .how-wrapper .how-inner{padding:0 20px;}
}
@media screen and (max-width: 1280px) {
    .how-wrapper .how-inner .how-box .how-list .how-name:nth-of-type(3):after{right: -60px;}
}
@media screen and (max-width: 992px) {
    .how-wrapper{padding-top:30px;}
    .how-wrapper .how-inner .how-box{margin-top: 0;padding:50px 30px;}
    .how-wrapper .how-inner .how-box .how-title{font-size: 36px;padding-bottom: 40px;}
    .how-wrapper .how-inner .how-box .how-title:after{bottom: 20px;}
    .how-wrapper .how-inner .how-box .how-list{grid-template-columns: repeat(2, 1fr);gap: 10px;}
    .how-wrapper .how-inner .how-box .how-list .how-name{font-size: 18px;}
    .how-wrapper .how-inner .how-box .how-list .how-name::after{width: 35px;height: 25px;}
    .how-wrapper .how-inner .how-box .how-list .how-name:nth-of-type(3):after{right: -40px;}
}
@media screen and (max-width: 768px) {
    .how-wrapper .how-inner .how-box .how-list .how-name::after{width: 25px;height: 25px;}
}

/* news */
.news-wrapper{overflow: hidden;background-color: var(--bs-grey-bg);}
.news-wrapper .news-inner{display: flex;gap: 20px 20px;height: 100%;margin: 0 auto;max-width: min(100%, 1400px);width: 100%;padding: 100px 0;}
.news-wrapper .news-inner .news-container{width: 100%;}
.news-wrapper .news-inner .news-heading-subheading{margin-bottom: 50px;}
.news-wrapper .news-inner .news-heading-subheading .news-element-subtitle{display: inline-block;margin-bottom: 5px;font-weight: 600;font-size: 13px;line-height: 23px;letter-spacing: 1px;color: var(--bs-theme-color);text-transform: uppercase;margin-bottom: 0;}
.news-wrapper .news-inner .news-heading-subheading .news-element-title{ font-weight: 600;font-size: 64px;line-height: 64px;letter-spacing: 0;color: #03102c;margin-bottom: 0;}
.news-wrapper .news-inner .news-element-posts-wrapper{margin-left: -15px;margin-right: -15px;position: relative;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-left{padding:0;}
.news-wrapper .news-inner .news-ele-blog{padding:0 15px;margin-bottom: 30px;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-left .news-ele-blog .n-left-box-content{padding: 0;overflow: hidden;position: relative;border-radius: 20px;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-left .news-ele-blog .n-left-box-content .swiper-wrapper{align-items: center;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-left .news-ele-blog .n-left-box-content img{border-radius: 20px;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right{padding:0;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .row{margin: 0;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .row>*{padding: 0;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .n-right-box-content{position: relative;padding: 40px 35px 25px;background: #ffffff;border-radius: 20px;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .n-right-box-content .news-post-title{font-size: 22px;line-height: 1.2;color: #000825;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin-bottom: 20px;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .n-right-box-content .pbminfotech-box-desc{min-height: 50px;margin-bottom: 60px;color: #17274b;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .n-right-box-content .news-post-date{color: #17274b;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .n-right-box-content .news-blog-button-box{position: absolute;bottom: 3%;right: 5%;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .n-right-box-content .news-blog-button-box .news-blog-btn{position: unset;width: 60px;height: 60px;line-height: 60px;background-color: var(--bs-theme-color);display: flex;align-items: center;justify-content: center;color: #ffffff;border-radius: 50%;border: 1px solid var(--bs-theme-color);}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .n-right-box-content .news-blog-button-box .news-blog-btn .news-button-icon{padding:0;}
.news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .n-right-box-content .news-blog-button-box .news-blog-btn:hover{background-color: transparent;color: var(--bs-theme-color);}

.news-wrapper .swiper-pagination-bullet{width: 10px;height: 10px;}
.news-wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 18px;border-radius: 5px;border: 1px solid var(--bs-theme-color);}
@media screen and (max-width: 1366px) {
    .news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .n-right-box-content{padding: 30px 30px 20px;}
    .news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .n-right-box-content .pbminfotech-box-desc{margin-bottom: 40px;}
}
@media screen and (max-width: 1024px) {
    .news-wrapper {padding:0 30px;}
}
@media screen and (max-width: 991px) {
    .news-wrapper .news-inner .news-heading-subheading .news-element-title{font-size: 45px;line-height: 50px;}
}
@media screen and (max-width: 768px) {
    .news-wrapper {padding:0 20px;}
    .news-wrapper .news-inner{padding:60px 0;}
    .news-wrapper .news-inner .news-heading-subheading{margin-bottom: 30px;}
    .news-wrapper .news-inner .news-heading-subheading .news-element-title{font-size: 30px;line-height: 35px;}
}
@media screen and (max-width: 575px) {
    .news-wrapper .news-inner .news-element-posts-wrapper .news-blog-group-right .n-right-box-content .news-blog-button-box .news-blog-btn{width: 50px;height: 50px;line-height: 50px;}
}

.certificate-wrapper{overflow: hidden;background-color: var(--bs-grey-bg);}
.certificate-wrapper .certificate-inner{display: flex;gap: 20px 20px;height: 100%;margin: 0 auto;max-width: min(100%, 1400px);width: 100%;padding: 50px 0;}
.certificate-wrapper .certificate-inner .certificate-container{width: 100%;overflow: hidden;}
.certificate-wrapper .certificate-inner .news-heading-subheading{margin-bottom: 50px;}
.certificate-wrapper .certificate-inner .news-heading-subheading .news-element-subtitle{display: inline-block;margin-bottom: 5px;font-weight: 600;font-size: 13px;line-height: 23px;letter-spacing: 1px;color: var(--bs-theme-color);text-transform: uppercase;margin-bottom: 0;}
.certificate-wrapper .certificate-inner .news-heading-subheading .news-element-title{ font-weight: 600;font-size: 64px;line-height: 64px;letter-spacing: 0;color: #03102c;margin-bottom: 0;}

.certificate-wrapper .certificate-inner .certificate-container .swiper-wrapper{align-items: center;}
.certificate-wrapper .certificate-inner .certificate-container .certificate-item img{border-radius: 20px;overflow: hidden;}
@media screen and (max-width: 1024px) {
    .certificate-wrapper {padding:0 30px;}
}
@media screen and (max-width: 991px) {
    .certificate-wrapper .certificate-inner{padding: 0 0 30px;}
    .certificate-wrapper .certificate-inner .news-heading-subheading{margin-bottom: 30px;}
    .certificate-wrapper .certificate-inner .news-heading-subheading .news-element-title{font-size: 35px;line-height: 35px;}
}